fop 2.3

## org.apache.fop.pdf
Class StandardStructureTypes.Illustration

    java.lang.Object
      org.apache.fop.pdf.StandardStructureTypes.Illustration

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.Illustration

extends java.lang.Object

Field Summary
`static StructureType` `FIGURE`
`static StructureType` `FORM`
`static StructureType` `FORMULA`

Constructor Summary
`StandardStructureTypes.Illustration()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FIGURE

    public static final StructureType FIGURE

### FORMULA

    public static final StructureType FORMULA

### FORM

    public static final StructureType FORM

Constructor Detail

### StandardStructureTypes.Illustration

    public StandardStructureTypes.Illustration()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.